<ModStrings>
	<String Id="pfbtsgqh" Value="Toyota Land Cruiser 100" />
	<String Id="pfbtsgl6" Value="Farcop" />
	<String Id="pfbtsgbs" Value="Trailer for Wood" />
	<String Id="pfbtsguo" Value="Trailer Wood" />
	<String Id="pfbtsgug" Value="Trailer for Fuel" />
	<String Id="pfbtsgsi" Value="Trailer for Garage" />
	<String Id="pfbtsglv" Value="Trailer for Repair" />
	<String Id="pfbtsgv8" Value="Platform for Wood" />
	<String Id="pfbtsg07" Value="Car Wood" />
	<String Id="pfbtsg7n" Value="Fuel in Car" />
	<String Id="pfbtsgtm" Value="Repair in Car" />
</ModStrings>
